RubyGems Navigation menu

model_driven_api 3.1.3

Ruby on Rails REST APIs built by convention using the DB schema as the foundation, please see README for mode of use.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.2.0 - May 10, 2024 (19.5 KB)
  2. 3.1.13 - April 10, 2024 (19.5 KB)
  3. 3.1.12 - April 03, 2024 (19.5 KB)
  4. 3.1.11 - March 20, 2024 (19.5 KB)
  5. 3.1.10 - March 18, 2024 (20.0 KB)
  6. 3.1.3 - January 16, 2024 (14.5 KB)
显示所有版本 (共 60 个)

Runtime 依赖 (6):

deep_merge ~> 1.2
jwt ~> 2.4
rack-cors ~> 2.0
ransack ~> 4.1

Development 依赖 (1):

sqlite3 >= 0

业主:

推送:

作者:

  • Gabriele Tassoni

SHA 256 校验和:

8c5d191c5c3d44960f2f16676e8eb9a4ba654413b989e11ea97bb62d700190c1

下载总量 54,905

这个版本 245

许可:

MIT

需要的 Ruby 版本: >= 0

链接: